#header h1 {
	background: url('https://www.rockefeller.edu/images/genericHeaders/rotate.php') no-repeat top left;	
}


#cms_title {


}


#memb tr td
{
vertical-align:middle;
}

#memb tr td:nth-child(3n+3) {
    width: 120px;
}





div#staff {
	margin: 0px 0px 40px;
}
div#staff p {
	margin-top: 30px;
}
div#staff p:first-child {
	margin-top: 10px;
}

/* on nav */
div#nav li.hours {
	text-align: center;
	font-weight: normal;
	padding: 30px 0px 0px;
}


/* lab members */

div.labmembers 
{
margin-top: 50px;
}

.headshot
{
margin-top: -35px;
}

.boldname
{font-weight: bold;}
